{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "ed17d57e-6fab-407f-8cd3-003bc38de26f",
            "type": "STRING",
            "value": "Denis"
        },
        "_index": {
            "isGenerated": false,
            "key": "_index",
            "origin": "ed17d57e-6fab-407f-8cd3-003bc38de26f",
            "type": "STRING",
            "value": "1"
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "ed17d57e-6fab-407f-8cd3-003bc38de26f",
            "type": "STRING",
            "value": "Ex: TP_SEC_ITSS_SND_CERT_07_01_BV"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "ed17d57e-6fab-407f-8cd3-003bc38de26f",
            "type": "STRING",
            "value": "Comment"
        }
    },
    "uuid": "ed17d57e-6fab-407f-8cd3-003bc38de26f"
}